Subject: Re: Fwd: Re: fsu au SCn St Germain
From: Michel TAPHANEL <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>,joël FAUVEL <[email-masked]>
Date: Mon, 17 Jun 2013 14:20:25 +0200

Le 17/06/2013 13:59, sg.snac-fsu a écrit :
>
>
>
> -------- Message original --------
> Sujet: 	Re: fsu au SCn St Germain
> Date : 	Fri, 14 Jun 2013 19:11:09 +0200
> De : 	sg.snac-fsu <[email-masked]>
> Pour : 	VILLES alain <[email-masked]>
> Copie à : 	Lauzanne Solange <[email-masked]>
>
>
>
> Bonsoir,
>
> J’ai eu en main la lettre qui a été signée par tous les
> conservateurs (dont vous-même) et qui a déclanché la colère de votre
> directeur. Je n’ai trouvé les termes de cette lettre ni agressifs ni
> déplacés, mais reflétant parfaitement ce que vous qualifiez de «
> réalité d’un malaise », ce que j’avais perçu lors de la
> préparation du dernier CHSCT et lors de la séance à laquelle j’ai
> assisté en tant qu’expert.
> Je me suis étonné de la réaction d’Hubert Multon qui, au lieu
> d’engager tranquillement une discussion  avec le groupe des
> signataires, les a reçu individuellement dans son bureau. Je tiens de
> plusieurs sources que des menaces de représailles en terme de carrière
> ont été proférées, ce qui n’a pas arrangé les choses. Dernière
> maladresse : la transmission à la hiérarchie de ce qui se voulait un
> courrier privé, c’est dommage.
>
> Je vous laisse la responsabilité de vos appréciations sur la
> caractère anti-démocratique de cette écriture, j’ai rencontré les
> deux tiers des signataires et je n’ai pas ressenti d’ambiance
> dictatoriale.
> Je vous laisse aussi la responsabilité de votre appréciation quant à
> notre naïveté, je ne pense pas que nous soyons des bleus ni que
> quiconque puisse nous manipuler aussi facilement que vous le supposez.
> Vous souhaitez nous rejoindre et je m’en félicite, nous aurons ainsi
> l’occasion de débattre de tout cela de vive voix et en interne au
> SNAC. Je m’en félicite d’autant plus que Marif et Solange vous ont
> présenté comme un membre fondateur de notre syndicat, vous serez donc
> un des anciens qui, après les tumultes qu’a connu notre organisation,
> sont revenus. Vous trouverez sur notre site (http://snac.fsu.fr/) tout
> le matériel d’adhésion.
>
> Concernant le second texte, le ton en est plus vif car il témoigne de
> l’exaspération des collègues. J’ai proposé de le transmettre si
> la réunion avec Labourdette ne se déroulait pas selon les souhaits des
> collègues. J’en ai donné lecture au CT DGPAT parce que c’est votre
> CT et qu’il était important qu’il figure au PV pour ne pas être
> perdu dans les sables. Puis je l’ai transmis au cab avec le mot
> d’accompagnement que je reprends plus bas pour Solange qui ne l’a
> pas eu en main.
> Le souhait d’aboutir à une solution non conflictuelle est réel. Une
> inspection de l’IGAC, si elle était acceptée par la ministre,
> constituerait à mon avis une formule très utile pour aller dans ce
> sens, l’IGAC est une instance autonome qui n’a pas l’habitude de
> mettre les pieds dans le plat. Je sais que cette position n’est pas
> partagée par tout le monde, notamment par votre direction et par
> certains membres de la CGT, et je trouve ça dommage parce qu’il n’y
> a aucune raison d’aller au conflit si on trouve un bon médiateur et
> que l’IGAC, si j’en juge par ses travaux récents, a toutes le
> qualités pour être un bon médiateur.
>
> Cordialement
>
> Frédéric  Maguet
>
> ****************
>
> Texte d’accompagnement au cabinet :
>
> Madame la directrice de cabinet,
>
> Veuillez trouver ci-joint une déclaration de l'équipe de conservation
> du musée de Saint-Germain-en-Laye.
> Ce texte, rendu public après un rendez-vous peu fructueux au service
> des musées de France et figurant au procès-verbal du CT de la DGPAT de
> vendredi dernier, n'a pas vocation à être diffusé en dehors de la
> chaîne hiérarchique, mais le malaise qu'il révèle doit absolument
> être entendu.
> Je vous prie donc d'examiner avec la plus grande attention la demande
> que vous fait l'équipe d'une inspection de l'IGAC à St-Germain. Compte
> tenu de la complexité de la situation locale et du raidissement de
> positions qui, pour certaines, révèlent des points de blocages
> anciens, cette demande d'intervention d'une instance impartiale
> apparaît comme une volonté des conservateurs d'aboutir à une solution
> non conflictuelle dans une situation que beaucoup décrivent comme
> devenue insupportable.
>
> cordialement
>
> Frédéric Maguet
>
>
>
>
> Le 13.06.2013 19:37, VILLES alain a écrit :
> > Chers camarades,
> >
> > je peux comprendre que s'étoffer dans notre établissement soit
> > indispensable à la cause syndicale.
> > Mais se laisser manipuler comme des bleus et laisser, sans cadrage,
> > des électrons libres non syndiqués profiter de la FSU pour en faire
> > la tribune d'individus qui ne représentent qu'eux mêmes et leurs
> > turpitudes, c'est inadmissible.
> >
> > Avant de mettre le feu aux poudres, il aurait fallu s'informer. Le
> > courrier qui a provoqué la réunion du 7 dans le bureau de la
> > directrice des musées était une maladresse insigne, même en tant
> > que courrier interne.
> >
> > Cette lettre concoctée selon les méthodes staliniennes les plus
> > éculées, imposée à la signature par les mêmes méthodes,
> > truffée
> > d'erreurs, insultante et diffamatoire, et oubliée - acte manqué
> > révélateur - dans la photocopieuse, faite honte à la
> > "conservation".
> >
> > Je ne l'ai signée par principe de solidarité que pour souligner la
> > réalité d'un malaise dont il aurait fallu sortir dans la
> > concertation et surtout pas l'affrontement.
> >
> > La déclaration motivant la demande d'Inspection IGAC, transmise sans
> > en-tête, jetée avec précipitation le jour dans le circuit CT
> > n'engage que son auteur (anonyme) et en rien une équipe qui n'existe
> > pas, dont un seul membre est syndiqué (CFDT) et dont la plupart
> > n'ont
> > pas été associés à la rédaction, et qu'aucun n'a signée.
> >
> > Il n'y a rien de plus CON, de plus MALADROIT, de plus INEFFICACE, de
> > plus NUISIBLE aux principes même de l'action syndicale.
> >
> > Cela devrait m'engager à ne pas me re-syndiquer.
> > Pourtant, je le fais, et à la FSU, en plus, et non à la CGT, ne
> > pouvant me rallier qu'au syndicat dans lequel j'ai eu, jadis, toute
> > confiance, mais dont le fonctionnement technocratique et
> > bureaucratique m'a écoeuré de l'engagement syndical.
> >
> > Se syndiquer à Sud serait inefficace dans le contexte de St-Germain.
> >
> > Seule une intersyndicale pourrait faire avancer les choses au MAN.
> >
> > Je vous demande de m'indiquer AU PLUS VITE comment reprendre ma carte
> > à la FSU, de m'envoyer les formulaires d'adhésion et de m'écouter
> > sur ce qui se passe réellement au musée, au lieu des délires dont
> > vous n'avez que l'écho déformateur.
> >
> > J'associe Solange à ma demande, par précaution. Je vais de mon
> > côté rechercher les indications qu'elle m'avait données, il y a
> > plusieurs mois, pour réintégrer la FSU.
> >
> > De toutes façons, le processus engagé avec cette initiative de la
> > FSU pour St-Germain est irréversible et je suis très pessimiste sur
> > son issue, ses conséquences.
> >
> > cordialement,
> >
> > bises à Solange,
> >
> > Alain Villes,
> > Musée d'archéo Nationale, Domaine national de St-Germain.
> > 01 39 10 13 15
> >
> >
> > ----------------------------------------------------------------------
> > Merci de nous aider à préserver l'environnement en n'imprimant ce
> > courriel et les documents joints que si nécessaire.
>
>
> ------------------------------------------------------------------------
> Merci de nous aider à préserver l'environnement en n'imprimant ce 
> courriel et les documents joints que si nécessaire.

Merci Frédéric pour cette info à se garder sous le coude !
Etant le secrétaire local, il aurait pu me demander la fiche d'adhésion 
qu'on peut d'ailleurs se procurer par informatique. Je veux dire par là 
que je soupçonne déjà une démarche de sa part en solo ! Ca promet !
à bientôt
michel taphanel

-- 

m   i   c   h   e   l                   t   a   p   h   a   n   e   l
  
MUSEE  d' ARCHEOLOGIE  NATIONALE  et  DOMAINE  NATIONAL
château  -  place  Charles de Gaulle   78100  Saint  Germain-en-Laye

téléphone  01 39 10 13 32  ou  06 42 61 25 32  fax   01 39 10 13 39

----------------------------------------------------------------------
Merci de nous aider à préserver l'environnement en n'imprimant ce courriel et les documents joints que si nécessaire.